Package Details: devrantron 1.5.4-1

Git Clone URL: https://aur.archlinux.org/devrantron.git (read-only)
Package Base: devrantron
Description: DevRant client written in ReactJS
Upstream URL: https://github.com/tahnik/devrantron
Keywords: devrant
Licenses: Apache 2.0
Provides: devrantron
Submitter: nik123true
Maintainer: nik123true (tahnik)
Last Packager: nik123true
Votes: 3
Popularity: 0.056446
First Submitted: 2017-08-11 20:00
Last Updated: 2018-08-16 15:52

Latest Comments

ShehriyarQureshi commented on 2018-07-21 04:12

The PKGBUILD downloads the latest release which is at this time 1.5.4 but the pkgver in PKGBUILD is 1.5.2. It's not causing problems but it should be correct as yay complains about local package being newer than AUR one :)

nik123true commented on 2018-01-26 23:27

@CodeTheFurry FYI: The issue wasn't AR, but just the Git release page getting changed again.

CodyTheTherian commented on 2018-01-26 22:58

Seem to be running into an issue with AR

Output is as follows HTTP request sent, awaiting response... 200 OK Length: 43126 (42K) [application/octet-stream] Saving to: ‘package.deb’

package.deb 100%[===================>] 42.12K --.-KB/s in 0.06s

2018-01-26 17:57:07 (688 KB/s) - ‘package.deb’ saved [43126/43126]

ar: package.deb: File format not recognized ==> ERROR: A failure occurred in build(). Aborting... :: failed to build devrantron package(s)